<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>JSDoc: Projet 5 - Orinoco</title>

    <script src="scripts/prettify/prettify.js"> </script>
    <script src="scripts/prettify/lang-css.js"> </script>
    <!--[if lt IE 9]>
      <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link type="text/css" rel="stylesheet" href="styles/prettify-tomorrow.css">
    <link type="text/css" rel="stylesheet" href="styles/jsdoc-default.css">
</head>

<body>

<div id="main">

    <h1 class="page-title">Projet 5 - Orinoco</h1>

    



    


    <h3> </h3>










    









</div>

<nav>
    <h2><a href="index.html">Projet 5 - Orinoco</a></h2><h3>Global</h3><ul><li><a href="global.html#addCart">addCart</a></li><li><a href="global.html#createCards">createCards</a></li><li><a href="global.html#deleteItems">deleteItems</a></li><li><a href="global.html#requestFetch">requestFetch</a></li><li><a href="global.html#sendFormRequest">sendFormRequest</a></li><li><a href="global.html#showConfirm">showConfirm</a></li><li><a href="global.html#showProduct">showProduct</a></li><li><a href="global.html#showShopCart">showShopCart</a></li><li><a href="global.html#testFormConform">testFormConform</a></li></ul>
</nav>

<br class="clear">

<footer>
    Documentation generated by <a href="https://github.com/jsdoc/jsdoc">JSDoc 3.6.7</a> on Wed Sep 15 2021 06:12:13 GMT+0200 (heure normale d’Afrique méridionale)
</footer>

<script> prettyPrint(); </script>
<script src="scripts/linenumber.js"> </script>
</body>
</html>